<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_config_t</compoundname>
    <includes local="no">cy_ble.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__config__t_1a34041d45d83fc134038b6722b297416c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gapp__disc__mode__info__t">cy_stc_ble_gapp_disc_mode_info_t</ref> *</type>
        <definition>cy_stc_ble_gapp_disc_mode_info_t* cy_stc_ble_config_t::discoveryModeInfo</definition>
        <argsstring />
        <name>discoveryModeInfo</name>
        <briefdescription>
<para>Pointer to advertising information structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="383" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="383" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a6a55c35dad412d7a8e161f35bfccd765" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gapp__adv__params__t">cy_stc_ble_gapp_adv_params_t</ref> *</type>
        <definition>cy_stc_ble_gapp_adv_params_t* cy_stc_ble_config_t::gappAdvParams</definition>
        <argsstring />
        <name>gappAdvParams</name>
        <briefdescription>
<para>Pointer to advertising configuration structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="386" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="386" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a71fa82d3cd85ecfb1bfea2156794d45e" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gapc__disc__info__t">cy_stc_ble_gapc_disc_info_t</ref> *</type>
        <definition>cy_stc_ble_gapc_disc_info_t* cy_stc_ble_config_t::discoveryInfo</definition>
        <argsstring />
        <name>discoveryInfo</name>
        <briefdescription>
<para>Pointer to Discovery information collected by client structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="389" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="389" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a6e5a8a568ca2d976932c4d4e59dc8d40" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gapc__scan__params__t">cy_stc_ble_gapc_scan_params_t</ref> *</type>
        <definition>cy_stc_ble_gapc_scan_params_t* cy_stc_ble_config_t::gapcScanParams</definition>
        <argsstring />
        <name>gapcScanParams</name>
        <briefdescription>
<para>Pointer to scan configuration structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="392" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="392" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a2a21dab6ed3f96d24cbef3f81cf7cf6e" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__flash__storage__t">cy_stc_ble_flash_storage_t</ref> *</type>
        <definition>const cy_stc_ble_flash_storage_t* cy_stc_ble_config_t::flashStorage</definition>
        <argsstring />
        <name>flashStorage</name>
        <briefdescription>
<para>Pointer to structure to store bonding data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="395" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="395" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1aa0a49822952c482d1bf23d8a0a48e484" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t *</type>
        <definition>uint8_t* cy_stc_ble_config_t::attValuesCCCD</definition>
        <argsstring />
        <name>attValuesCCCD</name>
        <briefdescription>
<para>Pointer to cy_ble_attValuesCCCD. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="398" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="398" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a5954656254cb56e526a08aa938f7e8d0" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__gatts__db__t">cy_stc_ble_gatts_db_t</ref> *</type>
        <definition>const cy_stc_ble_gatts_db_t* cy_stc_ble_config_t::gattDB</definition>
        <argsstring />
        <name>gattDB</name>
        <briefdescription>
<para>Pointer to GATT database structure used in the GAP server. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="401" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="401" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a14e0fe4912a0e22395433b042cf93470" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gap__auth__info__t">cy_stc_ble_gap_auth_info_t</ref> *</type>
        <definition>cy_stc_ble_gap_auth_info_t* cy_stc_ble_config_t::authInfo</definition>
        <argsstring />
        <name>authInfo</name>
        <briefdescription>
<para>Pointer to Authentication Parameters Information structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="404" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="404" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a38ef679134318714401df784c1c7c233" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gap__definitions_1ga07cab4d5612bd17499ed3ddee947bfdb">cy_stc_ble_gap_bd_addr_t</ref> *</type>
        <definition>cy_stc_ble_gap_bd_addr_t* cy_stc_ble_config_t::deviceAddress</definition>
        <argsstring />
        <name>deviceAddress</name>
        <briefdescription>
<para>Bluetooth Device Address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="407" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="407" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a0894b14cd195e00342856ef2db22451c" kind="variable" mutable="no" prot="public" static="no">
        <type>cy_fn_service_init_t</type>
        <definition>cy_fn_service_init_t cy_stc_ble_config_t::ServiceInitFunc</definition>
        <argsstring />
        <name>ServiceInitFunc</name>
        <briefdescription>
<para>Services initialize function. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="410" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="410" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a62202c49a150bde3aad52ab0a6d532d9" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__params__t">cy_stc_ble_params_t</ref> *</type>
        <definition>const cy_stc_ble_params_t* cy_stc_ble_config_t::params</definition>
        <argsstring />
        <name>params</name>
        <briefdescription>
<para>Pointer to BLE Configuration Parameters structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="413" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="413" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a685695f52e858d2845338d0a0493a64a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__context__t">cy_stc_ble_context_t</ref> *</type>
        <definition>cy_stc_ble_context_t* cy_stc_ble_config_t::context</definition>
        <argsstring />
        <name>context</name>
        <briefdescription>
<para>Internal usage context. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="416" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="416" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1a35be152b3d30a6937eed1649bf18a23a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__stack__params__t">cy_stc_ble_stack_params_t</ref> *</type>
        <definition>cy_stc_ble_stack_params_t* cy_stc_ble_config_t::stackParam</definition>
        <argsstring />
        <name>stackParam</name>
        <briefdescription>
<para>BLE Stack configuration. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="421" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="421" />
      </memberdef>
      <memberdef id="structcy__stc__ble__config__t_1ae1f98443ad4b2963464f5aec1e8b72c0" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__hw__config__t">cy_stc_ble_hw_config_t</ref> *</type>
        <definition>cy_stc_ble_hw_config_t* cy_stc_ble_config_t::hw</definition>
        <argsstring />
        <name>hw</name>
        <briefdescription>
<para>BLE HW configuration. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="424" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="424" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>BLE Configuration structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="276">
        <label>cy_stc_ble_hw_config_t</label>
        <link refid="structcy__stc__ble__hw__config__t" />
      </node>
      <node id="275">
        <label>cy_stc_ble_gapc_scan_params_t</label>
        <link refid="structcy__stc__ble__gapc__scan__params__t" />
      </node>
      <node id="269">
        <label>cy_stc_ble_bd_addr_t</label>
        <link refid="structcy__stc__ble__bd__addr__t" />
      </node>
      <node id="265">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="271">
        <label>cy_stc_ble_gatts_db_t</label>
        <link refid="structcy__stc__ble__gatts__db__t" />
        <childnode refid="272" relation="usage">
          <edgelabel>attValue</edgelabel>
        </childnode>
      </node>
      <node id="270">
        <label>cy_stc_ble_gapp_adv_params_t</label>
        <link refid="structcy__stc__ble__gapp__adv__params__t" />
      </node>
      <node id="282">
        <label>cy_stc_ble_gapp_disc_param_t</label>
        <link refid="structcy__stc__ble__gapp__disc__param__t" />
      </node>
      <node id="272">
        <label>cy_stc_ble_gatts_att_value_t</label>
        <link refid="unioncy__stc__ble__gatts__att__value__t" />
        <childnode refid="273" relation="usage">
          <edgelabel>attFormatValue</edgelabel>
        </childnode>
      </node>
      <node id="266">
        <label>cy_stc_ble_event_handler_t</label>
        <link refid="structcy__stc__ble__event__handler__t" />
      </node>
      <node id="262">
        <label>cy_ble_uuid_t</label>
        <link refid="unioncy__ble__uuid__t" />
        <childnode refid="263" relation="usage">
          <edgelabel>uuid128</edgelabel>
        </childnode>
      </node>
      <node id="257">
        <label>cy_stc_ble_config_t</label>
        <link refid="structcy__stc__ble__config__t" />
        <childnode refid="258" relation="usage">
          <edgelabel>params</edgelabel>
        </childnode>
        <childnode refid="259" relation="usage">
          <edgelabel>context</edgelabel>
        </childnode>
        <childnode refid="268" relation="usage">
          <edgelabel>flashStorage</edgelabel>
        </childnode>
        <childnode refid="269" relation="usage">
          <edgelabel>deviceAddress</edgelabel>
        </childnode>
        <childnode refid="270" relation="usage">
          <edgelabel>gappAdvParams</edgelabel>
        </childnode>
        <childnode refid="271" relation="usage">
          <edgelabel>gattDB</edgelabel>
        </childnode>
        <childnode refid="275" relation="usage">
          <edgelabel>gapcScanParams</edgelabel>
        </childnode>
        <childnode refid="276" relation="usage">
          <edgelabel>hw</edgelabel>
        </childnode>
        <childnode refid="277" relation="usage">
          <edgelabel>stackParam</edgelabel>
        </childnode>
        <childnode refid="279" relation="usage">
          <edgelabel>authInfo</edgelabel>
        </childnode>
        <childnode refid="280" relation="usage">
          <edgelabel>discoveryInfo</edgelabel>
        </childnode>
        <childnode refid="281" relation="usage">
          <edgelabel>discoveryModeInfo</edgelabel>
        </childnode>
      </node>
      <node id="284">
        <label>cy_stc_ble_gapp_disc_data_t</label>
        <link refid="structcy__stc__ble__gapp__disc__data__t" />
      </node>
      <node id="279">
        <label>cy_stc_ble_gap_auth_info_t</label>
        <link refid="structcy__stc__ble__gap__auth__info__t" />
      </node>
      <node id="283">
        <label>cy_stc_ble_gapp_scan_rsp_data_t</label>
        <link refid="structcy__stc__ble__gapp__scan__rsp__data__t" />
      </node>
      <node id="273">
        <label>cy_stc_ble_gatts_att_pack_val_len_t</label>
        <link refid="structcy__stc__ble__gatts__att__pack__val__len__t" />
        <childnode refid="274" relation="usage">
          <edgelabel>attGenericValLen</edgelabel>
        </childnode>
      </node>
      <node id="264">
        <label>cy_stc_ble_gatt_attr_handle_range_t</label>
        <link refid="structcy__stc__ble__gatt__attr__handle__range__t" />
      </node>
      <node id="258">
        <label>cy_stc_ble_params_t</label>
        <link refid="structcy__stc__ble__params__t" />
      </node>
      <node id="277">
        <label>cy_stc_ble_stack_params_t</label>
        <link refid="structcy__stc__ble__stack__params__t" />
        <childnode refid="278" relation="usage">
          <edgelabel>paCalConfig</edgelabel>
        </childnode>
      </node>
      <node id="260">
        <label>cy_stc_ble_discovery_t</label>
        <link refid="structcy__stc__ble__discovery__t" />
        <childnode refid="261" relation="usage">
          <edgelabel>inclInfo</edgelabel>
        </childnode>
        <childnode refid="264" relation="usage">
          <edgelabel>gattcDiscoveryRange</edgelabel>
        </childnode>
      </node>
      <node id="268">
        <label>cy_stc_ble_flash_storage_t</label>
        <link refid="structcy__stc__ble__flash__storage__t" />
      </node>
      <node id="263">
        <label>cy_stc_ble_uuid128_t</label>
        <link refid="structcy__stc__ble__uuid128__t" />
      </node>
      <node id="280">
        <label>cy_stc_ble_gapc_disc_info_t</label>
        <link refid="structcy__stc__ble__gapc__disc__info__t" />
      </node>
      <node id="278">
        <label>cy_stc_ble_mxd_pa_cal_param_t</label>
        <link refid="structcy__stc__ble__mxd__pa__cal__param__t" />
      </node>
      <node id="281">
        <label>cy_stc_ble_gapp_disc_mode_info_t</label>
        <link refid="structcy__stc__ble__gapp__disc__mode__info__t" />
        <childnode refid="282" relation="usage">
          <edgelabel>advParam</edgelabel>
        </childnode>
        <childnode refid="283" relation="usage">
          <edgelabel>scanRspData</edgelabel>
        </childnode>
        <childnode refid="284" relation="usage">
          <edgelabel>advData</edgelabel>
        </childnode>
      </node>
      <node id="274">
        <label>cy_stc_ble_gatts_att_gen_val_len_t</label>
        <link refid="structcy__stc__ble__gatts__att__gen__val__len__t" />
      </node>
      <node id="259">
        <label>cy_stc_ble_context_t</label>
        <link refid="structcy__stc__ble__context__t" />
        <childnode refid="260" relation="usage">
          <edgelabel>discovery</edgelabel>
        </childnode>
        <childnode refid="266" relation="usage">
          <edgelabel>eventHandlerPool</edgelabel>
        </childnode>
        <childnode refid="267" relation="usage">
          <edgelabel>serverInfo</edgelabel>
        </childnode>
      </node>
      <node id="267">
        <label>cy_stc_ble_disc_srvc_info_t</label>
        <link refid="structcy__stc__ble__disc__srvc__info__t" />
        <childnode refid="264" relation="usage">
          <edgelabel>range</edgelabel>
        </childnode>
      </node>
      <node id="261">
        <label>cy_stc_ble_disc_incl_info_t</label>
        <link refid="structcy__stc__ble__disc__incl__info__t" />
        <childnode refid="262" relation="usage">
          <edgelabel>uuid</edgelabel>
        </childnode>
        <childnode refid="264" relation="usage">
          <edgelabel>inclHandleRange</edgelabel>
        </childnode>
        <childnode refid="265" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="426" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" bodystart="378" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble.h" line="379" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__config__t_1aa0a49822952c482d1bf23d8a0a48e484" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>attValuesCCCD</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a14e0fe4912a0e22395433b042cf93470" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>authInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a685695f52e858d2845338d0a0493a64a" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>context</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a38ef679134318714401df784c1c7c233" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>deviceAddress</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a71fa82d3cd85ecfb1bfea2156794d45e" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>discoveryInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a34041d45d83fc134038b6722b297416c" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>discoveryModeInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a2a21dab6ed3f96d24cbef3f81cf7cf6e" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>flashStorage</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a6e5a8a568ca2d976932c4d4e59dc8d40" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>gapcScanParams</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a6a55c35dad412d7a8e161f35bfccd765" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>gappAdvParams</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a5954656254cb56e526a08aa938f7e8d0" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>gattDB</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1ae1f98443ad4b2963464f5aec1e8b72c0" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>hw</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a62202c49a150bde3aad52ab0a6d532d9" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>params</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a0894b14cd195e00342856ef2db22451c" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>ServiceInitFunc</name></member>
      <member prot="public" refid="structcy__stc__ble__config__t_1a35be152b3d30a6937eed1649bf18a23a" virt="non-virtual"><scope>cy_stc_ble_config_t</scope><name>stackParam</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>